
/* news content */
.news-featured-img img{
    width: 100%;
    height: 100%;
}

.news-content .news-heading{
    font-family: Avenir Bold;
    font-size: 1.8em;
}

.news-content .news-descriptions{
    font-family: avenir regular;
    font-size: 1.3em;
}
.featured-news-container {
    height: 500px;
}

.featured-news-content {
    padding: 40px 60px;
    color: white;
}


/* recent news */
.recent-img {
    min-height: 100px !important;
    height: 100%;
}

.recent-news-content {
    min-height: 100px;
    padding: 8px 0px;
    color: white;
    background: #F5F5F5;
}

.recent-news{
    position: relative;
}

.recent-news-list{
    max-height: 1000px !important;
    overflow-y: auto;
    overflow-x: hidden;
}

.recent-news-content .recent-news-heading {
    font-family: Avenir Bold;
    font-size: 1.3em;
}

.recent-news:not(:last-child) {
    border-bottom: 2px solid grey;
}

.recent-news:first-child {
    padding: 0px 0px 20px 0px !important;
}

.recent-news-list .recent-news {
    padding: 20px 0;
}

.recent-news-list .meta-data {
    margin-bottom: 0 !important;
}
.author img,
.date img {
    width: 20px;
    margin-right: 8px;
}
.memo .wp-block-file__button {
    border: 2px solid #08351b !important;
    color: #FFFFFF !important;
    background-color: #08351b !important;
    font-family: Avenir Bold !important;
    text-transform: uppercase !important;
    font-size: 1em !important;
    border-radius: 20px !important;
    padding: 10px 30px !important;
    text-decoration: none;
}

.memo .wp-block-file a {
    font-family: Avenir Bold;
    font-size: 1.3em;
    display: inline-block !important;
    color: #333333;
    margin-top: 40px !important;
}

.memo .wp-block-file a:hover {
    color: #8E1536;
}

@media (max-width: 768px)
{
    .recent-news-content {
        min-height: 100px !important;
        padding: 8px 0px !important;
    }
}